{
    "utcStartSeconds": "EST: Friday, February 28, 2025 05:57:29 AM",
    "utcEndSeconds": "EST: Friday, February 28, 2025 06:00:05 AM",
    "map": "Bazaar",
    "mode": "Gunfight",
    "matchID": "17243039319570244833",
    "duration": "2 Minutes 36 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 0,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 67.0,
        "awards": {
            "mode_x_last_alive": 7008.0,
            "mode_x_eliminate": 139296.0,
            "headshot": 7056.0,
            "air_kill": 7104.0,
            "firstblood": 139248.0,
            "match_complete_win": 141584.0,
            "first_place_kill": 139344.0
        },
        "mostKilled": "Optimistic",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 3.0,
        "medalXp": 1355.0,
        "matchXp": 533.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 450.0,
        "accuracy": 0.26666666666666666,
        "wallBangs": 0.0,
        "shotsLanded": 16.0,
        "score": 450.0,
        "totalXp": 2338.0,
        "headshots": 1.0,
        "assists": 2.0,
        "rank": 54.0,
        "scorePerMinute": 137.05583756345177,
        "distanceTraveled": 780.89264,
        "deaths": 2.0,
        "kdRatio": 1.5,
        "shotsMissed": 44.0,
        "timePlayed": "0 Days 0 Hours 3 Minutes 17 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 12.0,
        "nearmisses": 34.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 2.0,
        "damageDone": 488.0,
        "shotsFired": 60.0,
        "damageTaken": 228.0
    },
    "weaponStats": {
        "FAL": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 4.0,
            "shots": 20.0,
            "startingWeaponXp": 102300.0,
            "deaths": 1.0,
            "xpEarned": 135.0
        },
        "M19": {
            "hits": 0.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 1.0,
            "startingWeaponXp": 33000.0,
            "deaths": 0.0,
            "xpEarned": 0.0
        },
        "Holger-26": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 1.0,
            "shots": 9.0,
            "startingWeaponXp": 77500.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}